/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


@font-face {
    font-family: 'droid_serifbold';
    src: url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-Bold-webfont.eot');
    src: url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-Bold-webfont.woff2') format('woff2'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-Bold-webfont.woff') format('woff'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-Bold-webfont.svg#droid_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_serifbold_italic';
    src: url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-BoldItalic-webfont.eot');
    src: url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-BoldItalic-webfont.woff2') format('woff2'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bold_macroman/DroidSerif-BoldItalic-webfont.svg#droid_serifbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_serifitalic';
    src: url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bolditalic_macroman/DroidSerif-Italic-webfont.eot');
    src: url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bolditalic_macroman/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bolditalic_macroman/DroidSerif-Italic-webfont.woff2') format('woff2'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bolditalic_macroman/DroidSerif-Italic-webfont.woff') format('woff'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bolditalic_macroman/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_bolditalic_macroman/DroidSerif-Italic-webfont.svg#droid_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_serifregular';
    src: url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_regular_macroman/DroidSerif-Regular-webfont.eot');
    src: url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_regular_macroman/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_regular_macroman/DroidSerif-Regular-webfont.woff') format('woff'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_regular_macroman/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_regular_macroman/DroidSerif-Regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DroidSerifRegular';
    src: url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_regular_macroman/DroidSerif-Regular-webfont.eot');
    src: url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_regular_macroman/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_regular_macroman/DroidSerif-Regular-webfont.woff') format('woff'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_regular_macroman/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('asset/fonts/droid-serif-fontfacekit/web_fonts/droidserif_regular_macroman/DroidSerif-Regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}










.bg-white{
    background-color: white;
}
.bg-light{
    background-color: #FCFCFC;
}



.box-sizing-border-box{
    box-sizing: border-box;
}







/* Footer */
#Footer .footer_copy { display: none; }

#Footer .widgets_wrapper {
    padding: 30px 0;
}

#subjects .one-third { margin: 0; width: 33.3%; }

.blockquote{
	background-color: #EDEDED;
	padding: 20px; 
	border-radius: 3px; 
	margin-top: 25px;
}
blockquote{ 
	padding-left: 50px;  
	background: none;
}

.blockquote p.author { 
	margin-left: 25px; 
	padding-left: 45px;
}


.rev_slider_wrapper li .tp-caption{
	text-shadow: 0px 3px 4px rgba(0,0,0,0.6);
}


body.sticky-white #Top_bar.is-sticky .menu > li.current-page-ancestor > a{
    color: #fff;
}


.button.small{
	padding: 2px 10px;
    position: relative;
    top: 7px;
    margin: 0;
}
.button.primary, .button.primary.disabled, .button.primary[disabled], .button.primary.disabled:hover, .button.primary[disabled]:hover, .button.primary.disabled:focus, .button.primary[disabled]:focus {
    background-color: #2991d6;
    color: #fefefe;
}


.button.secondary, .button.secondary.disabled, .button.secondary[disabled], .button.secondary.disabled:hover, .button.secondary[disabled]:hover, .button.secondary.disabled:focus, .button.secondary[disabled]:focus {
    background-color: #767676;
    color: #fefefe;
}

.button.success, .button.success.disabled, .button.success[disabled], .button.success.disabled:hover, .button.success[disabled]:hover, .button.success.disabled:focus, .button.success[disabled]:focus {
    background-color: #3adb76;
    color: #0a0a0a;
}

.button.alert, .button.alert.disabled, .button.alert[disabled], .button.alert.disabled:hover, .button.alert[disabled]:hover, .button.alert.disabled:focus, .button.alert[disabled]:focus {
    background-color: #cc4b37;
    color: #fefefe;
}
.button.warning, .button.warning.disabled, .button.warning[disabled], .button.warning.disabled:hover, .button.warning[disabled]:hover, .button.warning.disabled:focus, .button.warning[disabled]:focus {
    background-color: #ffae00;
    color: #0a0a0a;
}




body #menu #menu-main-menu a[href*="impressum"],
body #menu #menu-main-menu a[href*="datenschutz"]{
    display: none;
}


#Footer .footer_copy{
    display: block;
}
#Footer .footer_copy .social li a, #Footer .footer_copy .social-menu a{color: #9f9f9f;}

#Top_bar .search_wrapper input[type="text"]{

}

#Top_bar .search_wrapper input[type="text"]::-webkit-input-placeholder { /* Edge */
  color: #fff;
}

#Top_bar .search_wrapper input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

#Top_bar .search_wrapper input[type="text"]::placeholder {
  color: #fff;
}

#breadcrumbs{
    background: #f9f9f9;
    border-bottom: 1px solid #e8e8e8;
    border-top: 1px solid #e8e8e8;
}
#breadcrumbs nav{
    padding: 12px 3.2rem;
    box-sizing: border-box;
}
.pswp__bg{opacity: 0.8 !important;}

.page-id-2705 .mcb-section .section_wrapper{
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: stretch;
    align-self: stretch;
    flex-wrap: wrap;
}



.py-0{padding-top: 0rem; padding-bottom: 0rem;}
.py-1{padding-top: 1rem; padding-bottom: 1rem;}
.py-2{padding-top: 2rem; padding-bottom: 2rem;}
.py-3{padding-top: 3rem; padding-bottom: 3rem;}
.py-4{padding-top: 4rem; padding-bottom: 4rem;}
.py-5{padding-top: 5rem; padding-bottom: 5rem;}
.px-0{padding-left: 0rem; padding-right: 0rem;}
.px-1{padding-left: 1rem; padding-right: 1rem;}
.px-2{padding-left: 2rem; padding-right: 2rem;}
.px-3{padding-left: 3rem; padding-right: 3rem;}
.px-4{padding-left: 4rem; padding-right: 4rem;}
.px-5{padding-left: 5rem; padding-right: 5rem;}
.my-0{margin-top: 0rem; margin-bottom: 0rem;}
.my-1{margin-top: 1rem; margin-bottom: 1rem;}
.my-2{margin-top: 2rem; margin-bottom: 2rem;}
.my-3{margin-top: 3rem; margin-bottom: 3rem;}
.my-4{margin-top: 4rem; margin-bottom: 4rem;}
.my-5{margin-top: 5rem; margin-bottom: 5rem;}
.mx-0{margin-left: 0rem; margin-right: 0rem;}
.mx-1{margin-left: 1rem; margin-right: 1rem;}
.mx-2{margin-left: 2rem; margin-right: 2rem;}
.mx-3{margin-left: 3rem; margin-right: 3rem;}
.mx-4{margin-left: 4rem; margin-right: 4rem;}
.mx-5{margin-left: 5rem; margin-right: 5rem;}

.w-100{width: 100%;}
.h-100{height: 100%;}


.z-index1{z-index: 1;}
.z-index2{z-index: 2;}
.z-index3{z-index: 3;}
.z-index4{z-index: 4;}
.z-index5{z-index: 5;}
.z-index6{z-index: 6;}
.z-index7{z-index: 7;}
.z-index8{z-index: 8;}
.z-index9{z-index: 9;}
.z-index10{z-index: 10;}

.position-relative{position: relative;}
.position-absolute{position: absolute;}
.float-left {float: left;}
.float-right {float: right;}


/* 
.with_aside .section_wrapper{
    max-width: 98%;
    max-width: calc(100% - 20px);
} */

#projekte-liste li{
    display: block;
    padding: 7px 10px;
    margin-bottom: 5px;
    background: #fff;
    border: 1px solid rgba(0,0,0,.04);
    color: #858585;
}


.aviate_custom .widget-area:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 1500px;
    height: 100%;
    background: rgba(0,0,0,.01);
    visibility: visible;
    right: 0;
}
.aviate_custom .widget-area:before {
    right: 0;
}


body .only_icon .button_label{
    display: none;
}
body .only_icon .button_icon{
    font-size: 20px;
    padding: 5px;
    box-sizing: border-box;
}
body .only_icons_wrapper {
  display: inline-block;
}



.text-right{text-align: right;}
.text-left{text-align: left;}
.img-responsive{
    max-width: 100%;
    height: auto;
}


.page-numbers.page li{
    display: inline-block;
    width: auto;
    
}
.page-numbers.page li a{
    display: inline-block;
    width: auto;
    min-width: 35px;
    
}
.pages a,
.page-numbers.page li a,
.page-numbers.page li span{
    padding: 2px;
}


/* Clever Reach */


.non_sortable{
    display: inline-block;
    height: auto;
}
body .cr_ipe_item{
    width: 50%;
    margin: 0;
    box-sizing: border-box;
    float: left;
    padding: 2px 15px 0 0;
}
body .cr_ipe_item input{
    background: #fff;
    border: 1px solid #e8e8e8;
    margin-bottom: 0;
}
body .cr_page {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
}
body .submit_container{
    width: 100%;
}
body .bs_table_cell_last {
    padding: 4px;
    background: #e8e8e8 !important;
}
body .formbox{
    padding-left:0;
    padding-right: 0;
}
/* Clever Reach Ende */



.d-inline-block{
    display: inline-block;
}


.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}
 
.navigation li {
    display: inline;
}
 
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #6FB7E9;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
}
 
.navigation li a:hover,
.navigation li.active a {
    background-color: #3C8DC5;
}

.text-center{text-align:center;}






.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}




@media only screen and (min-width: 1240px){
        .section_wrapper, .container {
            max-width: 1180px;
        }
}
@media only screen and (min-width: 768px){
        
            .w-0{width: 0%;}
            .w-5{width: 5%;}
            .w-10{width: 10%;}
            .w-15{width: 15%;}
            .w-20{width: 20%;}
            .w-25{width: 25%;}
            .w-30{width: 30%;}
            .w-40{width: 40%;}
            .w-50{width: 50%;}
            .w-55{width: 55%;}
            .w-60{width: 60%;}
            .w-65{width: 65%;}
            .w-70{width: 70%;}
            .w-75{width: 75%;}
            .w-80{width: 80%;}
            .w-85{width: 85%;}
            .w-90{width: 90%;}
            .w-95{width: 95%;}
            .h-0{height: 0%;}
            .h-5{height: 5%;}
            .h-10{height: 10%;}
            .h-15{height: 15%;}
            .h-20{height: 20%;}
            .h-25{height: 25%;}
            .h-30{height: 30%;}
            .h-40{height: 40%;}
            .h-50{height: 50%;}
            .h-55{height: 55%;}
            .h-60{height: 60%;}
            .h-65{height: 65%;}
            .h-70{height: 70%;}
            .h-75{height: 75%;}
            .h-80{height: 80%;}
            .h-85{height: 85%;}
            .h-90{height: 90%;}
            .h-95{height: 95%;}



            .flex_boxes{
                display: flex;
                justify-content: stretch;
                align-items: stretch;
                align-self: stretch;
                flex-direction: row-reverse;
            }


}




a, img, .button, .btn{-webkit-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out; }